body{
    outline: 0;
    background: rgb(123, 139, 155);
}
.hoja{
    margin: 5% 10% 10%;
    background: white;
    box-shadow: -10px -15px -20px -15px gray;
}
hr{
    border: solid 1px aqua;
    margin-bottom: 20px;
}
.contenedor>hr{
    width: 90%;
    margin-left: 1px;
}
p{
    font-family: Arial, sans-serif;
}
.banner{
    margin: 5% 0 0 73px;
    background: rgb(201, 224, 238);
    width: 85%;
    height: 50%;
}
.titulo{
    margin-left: 20px;
}
.titulo h1, h3{
    color: #383838;
    font-weight: 100;
}
.titulo h1{
    font-size: 40px;
    margin-bottom: -15px;
}
.titulo h1 b{
    font-weight: bold;
}
.col h1{
    font-size: 25px;
    margin-left: 25px;
    color: #282829e8;
    letter-spacing: -1px;
}
p{ 
    font-size: 13px;
}
.contenedor{
    margin-left: 8%;
}
h3, h1{
    font-family: helvetica;
    letter-spacing: -1px;
}
.barra-sup{
    margin: 0;
    width: 38%;
    height: 38px;
    background-color: aqua;
}
.barra-der{
    float: right;
    background-color: aqua;
    width: 38px;
    height: 690px;
    margin-top: -38px;
}
img{
    border-radius: 100%;
    width: 200px;
    height: 200px;
    margin: 20px 0 0 20px;
    border: 2px solid aqua;
    padding: 10px;
}
.fila.image{
    width: 100%;
    height: 280%;
    position: relative;
    top: 6%;
}
.col .line-left{
    padding-left: 35px;
}
.line-left{
    border-left: solid 2px aqua;
    padding-left: 25px;
    margin-bottom: 25px;
}
.line-left p{
    margin-left: -10px;
}

.line-left-element{
    margin-bottom: 5px;
    margin-right: -15px;
}
.line-left-element p{
    margin-left: 5%;
    margin-top: -15px;
    margin-bottom: 30px;
}
li{
    color: aqua;
    margin-left: -39px;
    font-size: 20px;
}
li i{
    margin-left: 20px;
    margin-top: 8px;
}
li h1{
    margin-top: -24px;}

li>p{
    color: #000000;
}
.fila, .fila-2{
    display: flex;
}
.col-left>li{
    margin-left: -2px;
}
.fila-2{
    margin-right: 35px;
    padding-bottom: 7px;
}
.fila-2 .col-left{
    width: 115%;
    float: left;
}
.fila-2 .col-right{  
    margin-left:53px;
    padding-right: 50px;
}
.col2 p{
    margin-left: 25px;
}
.col2 hr{
    width: 290px;
    margin-left: 1px;
}
.col3 hr{
    width: 538px;
    margin-left: 2px;
}
.col3 .line-left{
    padding-left: 35px;
    padding-right: 60px;
}
i{
    float: left;
    color: aqua;
    margin-right: 20px;
}
.fa-25x {
    font-size: 25px;
  }

.fa-envelope{
    margin-left: -5px;
    margin-right: 20px;
}
.col2{
    display: flex;
    flex-direction: column;
    float: left;
    width: 320px;    
}
.col3{
    margin-bottom: 65px;
}
.subtitulo{
    color: aqua;
    margin-bottom: 18px;
}
.barra-inf{
    width: 60%;
    height: 38px;
    background-color: aqua;
}
.skill-pro{
    width: 80%;
    height: 5px;
    background-color: aqua;
}
.skill-progr{
    width: 60%;
    height: 5px;
    background-color: aqua;
}
.skill-progre{
    width: 70%;
    height: 5px;
    background-color: aqua;
}